.faq-chevron {
  transition: transform 0.3s ease;
}

.accordion-button:not(.collapsed) .faq-chevron {
  transform: rotate(180deg);
}

.accordion-button:focus {
  box-shadow: none !important;
}

.accordion-button:not(.collapsed) {
  background-color: #ececec !important;
}

.merchant-right .merchant-right-top,
.profile-image img {
  box-shadow: 0 1.2px 1.92251px rgba(0, 0, 0, .02), 0 2px 3.68135px rgba(0, 0, 0, .04), 0 1px 5px rgba(0, 0, 0, .05)
}

.confirm-btn,
.container-header .status,
.mer_heading_text,
.no-record-text {
  text-transform: capitalize
}

body {
  background-color: #fafafa;
  font-family: Inter, sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal
}

a {
  color: unset;
  text-decoration: none !important
}

a:hover {
  color: unset !important
}

.merchant_bg {
  background: url('../../../emd-images/images/demo-img/bg.jpg') center/cover no-repeat #000;
  height: 400px;
  width: 100%;
  position: relative
}

.merchant_bg .merchant_heading {
  position: absolute;
  top: 40%;
  left: 6%;
  transform: translateY(-50%)
}

.mer_heading_text {
  color: #fafafa;
  font-size: 72px;
  font-weight: 280;
  letter-spacing: -.06em;
  line-height: 120%;
  margin: 0
}

.merchant-components a {
  color: #fff !important;
  border: 1px solid #fff;
  padding: 10px;
  margin: 10px 0;
  border-radius: 5px;
  cursor: pointer;
  background: #00000000;
  display: flex;
  align-items: center;
  gap: 10px
}

.merchant-components {
  display: flex;
  flex-wrap: wrap;
  gap: 10px
}

.trusted_by {
  display: flex;
  align-items: center;
  flex-direction: row;
  gap: 40px;
  margin-top: 20px;
  position: absolute;
  bottom: 40px;
  left: 90px
}

.merchant-right .merchant-right-top .pay-btn span,
.trusted_by_title {
  color: #fff
}

.trusted_by_logos {
  display: flex;
  align-items: center;
  gap: 20px;
  width: 130px
}

.merchant_options {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  align-items: center;
  margin-top: 80px;
  margin-bottom: 20px;
  justify-content: space-between
}

.mer_box {
  border-radius: 16px;
  box-shadow: 0 0 .880517px rgba(0, 0, 0, .029), 0 0 2.29197px rgba(0, 0, 0, .03), 0 0 5.52px rgba(0, 0, 0, .054), 0 0 11px rgba(0, 0, 0, .09);
  padding: 20px;
  min-height: 110px;
  width: 160px;
  height: 100%;
  display: flex;
  flex-direction: column;
  gap: 10px;
  justify-content: space-between;

}

.mer_box:hover {
  background: radial-gradient(63.44% 63.44% at 50% 50%, #c2ffe2 0, #fff 100%), #fff
}

.mer_box p {
     font-size: 13px;
    margin: 0;
    line-height: 18px;
    font-weight: 600;
    color: #000;
    height: 44px;
    display: flex;
    align-items: center;
    width: 100%;
}

.view-more-wrap {
  text-align: center;
  margin-top: 15px;
  margin-bottom: 30px
}

#viewMoreBtn {
  background: unset;
  color: #000;
  border: unset;
  padding: 8px 15px;
  cursor: pointer;
  border-top: 1px solid #adb5bd;
  width: 100%
}

.gigs-carousel .owl-nav .owl-next,
.gigs-carousel .owl-nav .owl-prev,
.service-carousel .owl-nav .owl-next,
.service-carousel .owl-nav .owl-prev {
  background: #fff !important;
  width: 50px;
  border-radius: 50%;
  box-shadow: 0 4px 12px rgba(158, 131, 241, .3);
  height: 50px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%)
}

.accordion-button::after,
.gigs-carousel button.owl-next.disabled,
.gigs-carousel button.owl-prev.disabled,
.hidden-box,
.mer_box.more-than.c-hide,
button.owl-next.disabled,
button.owl-prev.disabled {
  display: none
}

.ser-item {
  border-radius: 16px;
  min-height: 265px;
  padding: 25px 6px 6px;
  background: #003912;
  display: flex;
  flex-direction: column;
  justify-content: space-between
}

.ser-item .popular_services h2 {
  font-size: 48px;
  letter-spacing: -1.44px;
  line-height: 105%;
  max-width: 720px;
  font-weight: 400;
  margin: 0 0 32px
}

.ser-item p {
  font-size: 18px;
  line-height: 28px;
  color: #fff;
  font-weight: 700;
  padding: 0 10px
}

.solution-item h3,
.solution-item p,
.solution-section h2 {
  letter-spacing: -.01em;
  color: #222325
}

.gigs-carousel .owl-nav .owl-prev,
.service-carousel .owl-nav .owl-prev {
  left: -23px
}

.gigs-carousel .owl-nav .owl-next,
.service-carousel .owl-nav .owl-next {
  right: -15px;
  color: #fff
}

.ser-item img {
  border-radius: 16px;
  background-color: #fff
}

.service-carousel .owl-item {
  margin-right: 10px !important
}

.popular_services .owl-next span,
.popular_services .owl-prev span {
  font-size: 48px;
  line-height: 40px
}

.solution-section {
  background-color: #e8faf4;
  border-radius: 16px;
  padding: 60px;
  margin-top: 60px;
  margin-bottom: 10px;
  width: 100%
}

.try-button,
.try-button:hover {
  background-color: #000;
  color: #fff
}

.solution-section h2 {
  font-size: 48px;
  font-weight: 400;
  width: 630px
}

.solution-box {
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-top: 32px
}

.solution-item h3 {
  font-size: 16px;
  line-height: 24px;
  font-weight: 700;
  margin: 0
}

.solution-item p {
  font-size: 14px;
  line-height: 24px;
  font-weight: 400
}

.solution-title {
  font-size: 48px
}

.solution-item {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px 40px
}

.try-button {
  border-radius: 10px;
  border: none;
  padding: 10px 20px;
  font-size: 16px;
  font-weight: 600;
  width: fit-content
}

.profile-image img {
  object-fit: cover;
  color: #fff;
  border: 1px solid #e4e5e7;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center
}

.profile-loan-btn {
  border: 1px solid #acacacd1;
  border-radius: 6px;
  padding: 7px
}

.merchant_details .merchant-left .details-top {
  align-items: self-start
}

.merchant_details {
  margin-top: 50px;
  display: grid;
  grid-template-columns: 60% 30%;
  justify-content: space-between
}

.user-details-img {
  width: 80px !important
}

.user-details-img2 {
  width: 40px !important
}

.input-group2,
.user-details {
  display: flex;
  flex-direction: column;
  gap: 10px
}

.user-details h3 {
  font-size: 24px;
  margin: 0;
  color: #000
}

.user-details .Rating,
.user-details .expertise-brief,
.user-details .location {
  font-size: 14px;
  margin: 0;
  color: #222325;
  font-weight: 400
}

.verified_id {
  font-size: 18px;
  color: #74767e;
  font-weight: 400
}

.merchant-content {
  display: flex;
  flex-direction: column;
  gap: 20px
}

.merchant-content .common-title {
  font-size: 16px;
  margin: 0;
  padding: 10px 0;
  text-transform: capitalize
}

.business-details ul,
.top-border .user-skills {
  list-style: none;
  padding: 0;
  gap: 10px;
  display: flex
}

.top-border .user-skills {
  flex-wrap: wrap
}

.top-border .user-skills li {
  border: 1px solid #e4e5e7;
  border-radius: 8px;
  font-size: 14px;
  width: fit-content;
  color: #000;
  font-weight: 300;
  padding: 5px
}

.merchant-content .about {
  font-size: 16px;
  margin: 0 0 15px
}

.short-description {
  font-size: 16px;
  margin: 0
}

.merchant-content {
  margin-top: 20px
}

.business-details ul {
  flex-wrap: wrap
}

.business-details ul li {
  font-size: 14px;
  border: 1px solid #e4e5e7;
  width: fit-content;
  padding: 4px 10px;
  border-radius: 8px
}

.business-details span,
.pro-item .pro-item-anchor:hover {
  color: #000
}

.top-border {
  border-top: 1px solid #e4e5e7;
  padding-top: 10px
}

.account-details,
.account-details2 {
  padding: 0;
  list-style: none
}

.merchant-right .merchant-right-top {
  background: #fff;
  padding: 20px;
  border: 1px solid #e4e5e7;
  border-radius: 4px
}

.confirm-btn,
.confirm-btn:hover {
  background: #198754;
  color: #fff !important
}

.merchant-right .merchant-right-top .pay-btn {
  background-color: #000;
  color: #fff;
  border: none;
  text-align: center;
  width: 100%;
  padding: 10px;
  border-radius: 4px;
  margin-top: 20px
}

.merchant-right .merchant-right-top .pay-btn2 {
  background-color: #fff;
  color: #000;
  border: 1px solid #e4e5e7;
  text-align: center;
  width: 100%;
  padding: 10px;
  border-radius: 4px;
  margin-top: 20px
}

.breadcrumb li:last-child::after,
.merchant-right-top li span::after {
  content: ""
}

.merchant-right-top li span:hover::after {
  content: attr(data-full);
  position: absolute;
  background: #fff;
  color: #000;
  padding: 2px 5px;
  z-index: 1
}

.account-details .account,
.ifsc {
  position: relative;
  font-size: 15px;
  display: flex;
  justify-content: space-between
}

.merchant-right-top .account-details li span:hover {
  color: transparent;
  position: absolute;
  right: 90px;
  top: 0;
  font-weight: 700
}

.account-details li {
  font-size: 14px;
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #e4e5e7;
  padding-bottom: 10px
}

.account-details {
  display: flex;
  flex-direction: column;
  gap: 10px;
  margin-top: 10px
}

.account-details p {
  margin: 0
}

.amountInput input {
  border: 1px solid #ccc;
  padding: 4px 8px;
  border-radius: 4px
}

.account-details2 li {
  font-size: 15px;
  display: flex;
  justify-content: space-between
}

.merchant-right-top .demo-text {
  text-align: center;
  padding: 10px;
  margin: 0;
  font-size: 15px
}

.details-top .title-Detail {
  font-size: 18px;
  margin: 0
}

@media(max-width:991px) {
  .merchant_details {
    grid-template-columns: 1fr
  }
}

@media(max-width:767px) {
  .solution-section h2 {
    width: 100%
  }

  .merchant_details {
    grid-template-columns: 1fr
  }
}

@media(max-width:575px) {
  .solution-section h2 {
    width: 100%
  }

  .solution-box {
    flex-wrap: wrap
  }

  .trusted_by_logos {
    width: 100%;
    flex-wrap: wrap
  }

  .merchant_options {
    justify-content: start;
    gap: 0 10px
  }

  .merchant_details {
    grid-template-columns: 1fr
  }
}

.account-details input[type=text] {
  width: 100px;
  padding: 4px 8px;
  border: 1px solid #ccc;
  border-radius: 4px
}

.confirm-btn {
  border: none;
  padding: 10px;
  font-size: 18px;
  border-radius: 4px;
  float: right;
  width: 100%;
  text-align: center;
  margin-bottom: 20px
}

.acc-user-details h3 {
  font-size: 16px;
  font-weight: 700
}

#payModal .modal-dialog {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  position: absolute;
  width: 100%
}

.details-top {
  display: flex;
  align-items: flex-start;
  display: flex;
  gap: 10px
}

.contactModal .input-group {
  position: relative;
  margin-bottom: 20px
}

.contactModal .input-group input {
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 6px;
  outline: 0;
  font-size: 14px;
  background: 0 0;
  margin: 0;
  text-align: left
}

.contactModal .input-group label {
  position: absolute;
  top: 50%;
  left: 12px;
  transform: translateY(-50%);
  background: #fff;
  padding: 0 4px;
  color: #999;
  font-size: 14px;
  pointer-events: none;
  transition: .2s
}

.contactModal .input-group input:focus+label,
.input-group input:not(:placeholder-shown)+label {
  top: 0;
  font-size: 12px;
  color: #0046d5
}

.contactModal .sendMsgBtn {
  border: none;
  background: #000;
  color: #fff;
  width: 100%;
  border-radius: 6px;
  padding: 10px;
  margin-top: 20px
}

.card-info,
.gigs-container .gig-content {
  padding: 15px
}

.paymentModal .modal-body .details-top {
  display: block;
  padding: 20px
}

.contactModal textarea {
  resize: vertical;
  border: 1px solid #ccc;
  border-radius: 6px
}

.ClosebtnModal {
  border: none;
  background: unset;
  float: right
}

.ClosebtnModal svg {
  font-size: 25px
}

.modal-header {
  justify-content: space-between
}

.breadcrumb {
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  gap: 5px;
  margin-top: 20px
}

.breadcrumb li {
  display: flex;
  align-items: center;
  font-size: 14px
}

.breadcrumb li a {
  text-decoration: none;
  color: #007bff;
  transition: color .3s
}

.breadcrumb li a:hover {
  color: #0056b3
}

.breadcrumb li::after {
  content: "›";
  margin: 0 8px;
  color: #999
}

.breadcrumb li.active {
  color: #555;
  font-weight: 700
}

.active-container .heading {
  font-weight: 700;
  font-size: 13px;
  color: #333;
  margin-bottom: 10px
}

/* .gig-content {
  margin-top: 10px
} */

.gig-content p {
  font-size: 14px;
  margin: 0
}

.business-details span,
.common-title,
.price {
  font-weight: 600 !important
}

.gigs-container .gig-card {
  background: #fff;
  border: 1px solid #ddd;
  border-radius: 10px;
  overflow: hidden;
  box-shadow: 0 2px 6px rgba(0, 0, 0, .1);
  transition: transform .2s
}

.pro-item:hover,
.profile-initials {
  box-shadow: 0 1.2px 1.92251px rgba(0, 0, 0, .02), 0 2px 3.68135px rgba(0, 0, 0, .04), 0 1px 5px rgba(0, 0, 0, .05)
}

.gig-card-image {
  width: 100%;
  height: 120px;
  object-fit: cover
}

.gigs-container .gig-card:hover {
  transform: translateY(-5px)
}

.gigs-container .gig-card img {
  width: 100%;
  height: 160px;
  object-fit: cover
}

.gigs-container .gig-content p {
  font-size: 14px;
  margin: 0 0 10px;
  line-height: 1.4;
  color: #444
}

.gigs-container .rating {
  display: flex;
  align-items: center;
  font-size: 14px;
  margin-bottom: 8px;
  color: #444
}

.gigs-container .rating span {
  margin-left: 5px
}

.gigs-container .price {
  font-weight: 700;
  color: #000
}

.product-gigs-container {
  margin-top: 50px
}

.product-gigs-container h4 {
  font-size: 22px;
  margin: 0px;
  padding: 10px 0;
  font-weight: 600;
  padding-bottom: 14px;
      font-style: italic;
}

/* .gigs-carousel {
  padding-top: 20px
} */

.gig-content .rating,
.payment-container .payment-box label,
.text-bold {
  font-weight: 700
}

.gigs-carousel .gig-card img {
  border-radius: 10px !important;
  

}

.main_bg {
  background: #000;
  padding: 40px;
  min-height: 230px
}

.main_bg h2 {
  margin: 0;
  color: #fff;
  font-size: 40px;
  padding: 10px 0 0
}

.main_bg h3 {
  margin: 0;
  color: #fff;
  font-size: 16px;
  padding: 10px 0
}

.main_bg p {
  font-size: 14px;
  color: #fff;
  margin: 0;
  padding: 10px 0 0
}

.pro-item {
  border: 1px solid #e4e5e7;
  border-radius: 8px;
  padding: 20px;
  background-color: #fff;
  width: 310px
}

.pro-item .pro-item-anchor {
  color: #000 !important
}

.pro-item-top .user-info {
  display: flex;
  flex-direction: column;
  gap: 12px
}

.pro-item-top .entity_id {
  font-size: 14px;
  color: #74767e;
  font-weight: 400
}

.pro-item-top h3 {
  font-size: 16px;
  margin: 0;
  display: flex;
  gap: 5px;
  align-items: center
}

.pro-item-top .user-info .Rating,
.pro-item-top .user-info .location {
  font-size: 14px;
  color: #000;
  font-weight: 400;
  margin: 0
}

.pro-item-top p {
  font-size: 16px;
  margin: 0;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  line-height: 26px;
  width: 220px
}

.profile-img {
  width: 50px !important
}

.pro-item-top {
  display: flex;
  align-items: flex-start;
  gap: 10px;
  padding-bottom: 24px
}

.profile-container .user-skills {
  padding: 0 0 20px;
  list-style: none;
  text-align: center;
  margin-bottom: 20px;
  border-bottom: 1px solid #e4e5e7;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 6px
}

.profile-container .user-skills a {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin: 0;
  gap: 6px
}

.view-more-skills {
  border: none !important;
  font-weight: 700 !important;
  border-bottom: 3px solid !important;
  border-radius: unset !important;
  padding-bottom: 0 !important
}

.profile-container .user-skills li {
  width: fit-content;
  border: 1px solid #e4e5e7;
  border-radius: 8px;
  padding: 5px;
  font-size: 13px;
  font-weight: 400
}

.profile-carousel {
  margin-top: 30px;
  margin-bottom: 40px
}

.profile-carousel h1 {
  font-size: 22px;
  display: flex;
  justify-content: space-between;
  margin: 0
}

.profile-btn {
  border: 1px solid #e4e5e7;
  font-size: 14px;
  padding: 5px 10px;
  border-radius: 8px;
  background: #fff;
  display: block;
  margin: 0 0 0 auto
}

.profile-container {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  margin-top: 20px;
  justify-content: start
}

.profile-btn-container {
  display: flex;
  align-items: center
}

.profile-btn-container .verified_id {
  font-size: 14px;
  font-weight: 400;
  background: #0cac20;
  padding: 3px 10px;
  color: #fff;
  border-radius: 5px;
  width: fit-content
}

.package-title,
.paypal,
.total {
  font-weight: 700
}

.profile-initials {
  background: #0dcaf0;
  color: #fff;
  border: 1px solid #e4e5e7;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center
}

.main-detail .profile-initials {
  width: 100px;
  height: 100px;
}

.payment-container {
  display: grid;
  grid-template-columns: 70% 30%;
  justify-content: space-between;
  margin: 40px auto;
  gap: 20px
}

.accordion-body .payment-box {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 10px
}

.payment-box h2 {
  font-size: 18px;
  margin-bottom: 20px
}

.checkbox,
.sidebar,
input {
  font-size: 14px
}

.card-info .left,
.payment-option {
  display: flex;
  align-items: center;
  gap: 10px
}

.inputGroup {
  display: flex;
  flex-direction: column
}

.payment-option label {
  font-size: 14px;
  margin: 0;
  font-weight: 500
}

input {
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 6px
}

.row {
  display: flex;
  gap: 10px
}

.checkbox {
  display: flex;
  align-items: center;
  margin-top: 10px;
  gap: 10px
}

.checkbox input,
.payment-option input {
  width: unset !important;
  margin: 0
}

.paypal {
  margin-top: 20px;
  display: flex;
  align-items: center;
  gap: 10px
}

.sidebar {
  flex: 1;
  border: 1px solid #ddd;
  border-radius: 8px;
  padding: 20px
}

.sidebar img {
  width: 100%;
  border-radius: 6px;
  margin-bottom: 10px
}

.package-title {
  margin-bottom: 5px
}

.features {
  list-style: none;
  padding: 0;
  margin-bottom: 20px
}

.features li {
  margin: 5px 0
}

.price-section {
  border-top: 1px solid #ccc;
  padding-top: 10px;
  margin-top: 10px
}

.price-section p,
.rowFlex {
  display: flex;
  justify-content: space-between
}

.total {
  font-size: 16px
}

.sidebar .Paybtn {
  background: #000;
  color: #fff;
  padding: 12px;
  border: none;
  border-radius: 6px;
  cursor: pointer;
  margin-top: 10px;
  width: 100%;
  display: block;
  text-align: center
}

.sidebar .Paybtn:hover {
  background: #000;
  color: #fff !important
}

.note {
  font-size: 12px;
  color: gray;
  margin-top: 10px;
  text-align: center
}

.payment-container .accordion-button:focus {
  box-shadow: unset
}

.payment-container input {
  width: 100%;
  text-align: unset;
  margin: 0 !important;
  padding: 10px;
  border-radius: 10px !important
}

.bank-app img,
.upi-app img {
  object-fit: contain;
  margin-bottom: 6px
}

.upi-apps {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 12px
}

.bank-app,
.upi-app {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 10px;
  border: 1px solid #eee;
  border-radius: 10px;
  cursor: pointer;
  transition: .3s;
  background: #fafafa
}

.bank-app:hover,
.upi-app:hover {
  background: #eaf3ff;
  border-color: #4a90e2
}

.upi-app img {
  width: 40px;
  height: 40px
}

.bank-app span,
.upi-app span {
  font-size: 12px;
  color: #444;
  text-align: center
}

.bank-apps {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 12px
}

.bank-app img {
  width: 32px;
  height: 32px
}

.card-input-wrapper {
  position: relative;
  display: flex;
  align-items: center
}

.card-input-wrapper input {
  width: 100%;
  padding: 12px 45px 12px 12px;
  font-size: 16px;
  border: 1px solid #ccc;
  border-radius: 6px;
  outline: 0
}

.card-input-wrapper input:focus {
  border-color: #007bff
}

.card-input-wrapper .card-icon {
  position: absolute;
  right: 12px;
  width: 36px;
  height: auto;
  pointer-events: none
}

.failed-container,
.success-container {
  width: 50%;
  margin: 20px auto 50px;
  background: #fff;
  box-shadow: 0 0 10px #d3d0d0;
  border-radius: 20px
}

.container-header {
  background-color: #23b26b;
  color: #fff;
  padding: 30px 15px 20px;
  text-align: center;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  position: relative
}

.card-info,
.ids,
.offer {
  border-radius: 8px
}

.failed-container .container-header {
  background-color: #de3725
}

.container-header h1 {
  margin: 0;
  font-size: 20px
}

.container-header .status {
  font-size: 16px;
  margin-top: 5px;
  font-weight: 700
}

.container-header .time {
  font-size: 12px;
  opacity: .9
}

.card-details,
.ids,
.invoice-btn,
.offer {
  font-size: 14px
}

.card-info {
  background: #fff;
  margin: 6px 15px 10px;
  display: flex;
  justify-content: space-between;
  align-items: center
}

.ids,
.invoice-btn,
.offer,
.payment-section {
  background: #fff;
  margin: 10px 15px;
  padding: 15px
}

.ids .row,
.payment-section .row {
  justify-content: space-between;
  display: flex
}

.card-info img {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  box-shadow: 0 4px 12px rgba(158, 131, 241, .3);
  padding: 5px
}

.card-details {
  font-weight: 600
}

.payment-section {
  border-bottom: 1px solid #dede
}

.payment-section h3 {
  color: #007bff;
  font-size: 18px;
  margin: 0 0 10px
}

.payment-section .row {
  font-size: 14px;
  padding: 5px 0
}

.payment-section .total {
  margin-top: 5px
}

.offer b {
  display: block;
  margin-bottom: 5px
}

.ids {
  display: flex;
  flex-direction: column;
  gap: 10px
}

.ids .row {
  align-items: center;
  margin-bottom: 8px
}

.invoice-btn {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-top: 1px solid #e4e5e7;
  font-weight: 700;
  cursor: pointer
}

.total-amount {
  font-weight: 800;
  font-size: 18px
}

.toggle-btn {
  display: inline-block;
  padding: 8px 15px;
  background-color: #6c757d;
  color: #fff;
  border-radius: 4px;
  cursor: pointer;
  margin-bottom: 10px;
  border: none
}

.no-record-text {
  display: block !important;
  width: 100%;
  text-align: center
}

.initial-A,
.initial-B,
.initial-C,
.initial-D,
.initial-E {
  background: #e57373
}

.initial-F,
.initial-G,
.initial-H,
.initial-I,
.initial-J {
  background: #64b5f6
}

.initial-K,
.initial-L,
.initial-M,
.initial-N,
.initial-O {
  background: #81c784
}

.initial-P,
.initial-Q,
.initial-R,
.initial-S,
.initial-T {
  background: #ffb74d
}

.initial-U,
.initial-V,
.initial-W,
.initial-X,
.initial-Y,
.initial-Z {
  background: #ba68c8
}

.proImg {
  width: 160px;
  height: 160px;
}

.proImg img {
  width: 150px !important;
  height: 150px !important;
  object-fit: contain !important;
}